@charset "utf-8";

body 
{
	/* sayfanın genel arka planı */
	font-family:Tahoma, Verdana, Arial;
	font-size:12px;
	background-color:#CCCCCC;  /* change */
	margin:0px;
	cursor:default;
}

.ortaBack 
{
	/* rezervasyon bilgileri giriş kısmında orta kısımdaki açık renk arka plan */
	background-color:#ffffff;	/* change */
}

.solBolumDiv 
{
	/* Kişi sayılarını seç kısmındaki başlık kısmının font ve arka plan renkleri */
	padding:3px;
	font-weight:bold;
	font-size:15px;
	color:#4485A4;	/* change */
	background-color:#ffffff;	/* change */
}

.cl_1 
{ 
	/* sağ taraf özet kısmında giriş tarihi'nin yazılı olduğu alan */
	background-color:#ffffff; 	/* change */
	border-bottom:1px #9CD8B4 solid;  	/* change */
}

.cl_8
{ 
	/* sağ taraf özet kısmında çıkış tarihi'nin yazılı olduğu alan */
	background-color:#ffffff; 
	border-bottom:1px #FFB482 solid; /* change */
}

.cl_2 
{ 
	/* sağ taraf özet kısmında toplam, genel toplam gibi bilgilerin yazılı olduğu alan */
	background-color:#F3F3F3;  	/* change */
	border-bottom:2px #C4C4C4 solid;  	/* change */
}

.cl_3 
{ 
	/* sağ taraf özet kısmında oda ücretleri x gece sayısı bilgilerinin yer aldığı alan */
	background-color:#ffffff;   /* change */
}

.cl_4 
{
	/* sağ taraf özet kısmında vergi ve extra oran kişi sayısı vs. bilgilerinin yer aldığı alan */
	background-color:#FFFFFF;    /* change */
}

.cl_5 
{	
	/* sağ taraf özet kısmında oda 1 standart room, oda 2 deluxe room gibi bilgilerin yer aldığı alan */
	background-color:#99C1D5;     /* change */
	border-bottom:solid #4485A4 2px;
	color:#003366;
}
.cl_9
{	
	/* sağ taraf özet kısmında oda 1 standart room, oda 2 deluxe room gibi bilgilerin yer aldığı alan */
	background-color:#F8FAFC;     /* change */
	
}

.cl_6 
{	
	/* sağ taraf özet kısmında vergi isimlerinin yazılı olduğu alan */
	background-color:#F8FAFC;
	      /* change */
}

.cl_7 
{ 
	/* sağ taraf özet kısmında extra isimlerinin yazılı olduğu alan */
	background-color:#F8FAFC;
	      /* change */
}

.cl_10 
{ 
	/* sağ taraf özet kısmında vergiler başlığı ve ekstralar yazılı olduğu alan */
	background-color:#99C1D5;     /* change */
	border-bottom:solid #4485A4 2px;
	color:#003366;
	font-weight:bold;
     /* change */
}

.cssRaterInfo {padding: 5px;padding-top:0px; margin-left: 1px;margin-right: 1px; font-weight: bold;  background-color: #99C1D5;border-bottom:2px solid #4485A4; color:#003366}

.darkCRoomInfo
{
	/* Herhangi bir oda seçili değilken oda bilgileri kısmının etrafını çevreleyen border */
	width:289px;
	background-color:#efefef;	/* may change */
	text-align:center;
	color:#000000;
	height:auto;
	font-size:12px;
}

.lightCRoomInfo
{
	/* oda seçiliyken oda bilgileri kısmının arka plan rengi */
	background-color:#99C1D5;	/* change */
	width:289px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;	
	}

.CRoomInfoInner
{
	/* oda seçiliyken oda bilgileri kısmının arka plan rengi */
	width:279px;
	padding:3px;
	height:auto;	
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;	
	}
.lightCRoomInfo .CRoomInfoInner
{
	border-bottom:2px solid #417E9C;   
	border-right:2px solid #417E9C;
	color:#003366;
	padding-left:5px; 
}
.darkCRoomInfo .CRoomInfoInner
{
	border:2px solid #efefef;  
}
.CRoomScroll
{
	/* oda detay bilgileri (özellikler, oda konforu, oda bölümleri vs) kısmının arka plan rengi */
	padding:5px;
	background-color:#D7E7EE;	/* may change */
	overflow-y:auto;
	overflow-x:hidden;
	height:197px;
	overflow:auto;
}


.rategroup_0 
{
	/* rategroup başlık kısmıyla alakalı şekil özellikleri */
	font-family: Arial, Helvetica, sans-serif;
	background-color:#d5f1ff;   /* change */
	padding:5px;
	border-bottom:2px #B2B2B2 solid;   /* change */
	margin:0px;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#006699;   /* may change */
	
}
.rateclass_0 
{
	/* rate'le alakalı şekil özellikleri */
	background-color:#F4F9FB;    
	border:1px solid #99C1D5;
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:22px;	
	width:auto;
	height:auto;
	padding:10px;
	overflow:hidden;
	margin:0px;/* change */
}



.rateclass_0:hover 
{
	/* ratein üzerine gelindiğinde değişen rate arka plan ve bottom border özellikleri */
	background-color:#99C1D5;   /* change */
	 /* change */
}
.ratedisabled_0 
{
	/* disabled olan (min stay, ya da kişi sayıları yüzünden) ratele ilgili özellikler */
	height:auto;	
	padding:10px;
	cursor:default;
	overflow:hidden;	
	margin:0px;	
	background-color:#ffffff;   /* change */
	border:1px solid #C9C9C9;
	color:#C9C9C9;   /* change */
	font-family:Arial,Helvetica,sans-serif;
}


.rategroup_1 
{
	/* rategroup başlık kısmıyla alakalı şekil özellikleri */
	font-family: Arial, Helvetica, sans-serif;
	background-color:#d5f1ff;   /* change */
	padding:5px;
	border-bottom:2px #B2B2B2 solid;   /* change */
	margin:0px;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#006699;   /* may change */
	margin-top:3px;
}
.rateclass_1 
{
	/* rate'le alakalı şekil özellikleri */
	background-color:#F4F9FB;    
	border:1px solid #99C1D5;
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:22px;	
	width:auto;
	height:auto;
	padding:10px;
	overflow:hidden;
	margin:0px;/* change */
}



.rateclass_1:hover 
{
	/* ratein üzerine gelindiğinde değişen rate arka plan ve bottom border özellikleri */
	background-color:#99C1D5;   /* change */
	 /* change */
}
.ratedisabled_1
{
	/* disabled olan (min stay, ya da kişi sayıları yüzünden) ratele ilgili özellikler */
	height:auto;	
	padding:10px;
	cursor:default;
	overflow:hidden;	
	margin:0px;	
	background-color:#ffffff;   /* change */
	border:1px solid #C9C9C9;
	color:#C9C9C9;   /* change */
	font-family:Arial,Helvetica,sans-serif;
}
.rategroup_2 
{
	/* rategroup başlık kısmıyla alakalı şekil özellikleri */
	font-family: Arial, Helvetica, sans-serif;
	background-color:#d5f1ff;   /* change */
	padding:5px;
	border-bottom:2px #B2B2B2 solid;   /* change */
	margin:0px;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#006699;   /* may change */
	margin-top:3px;
}
.rateclass_2 
{
	/* rate'le alakalı şekil özellikleri */
	background-color:#F4F9FB;    
	border:1px solid #99C1D5;
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:22px;	
	width:auto;
	height:auto;
	padding:10px;
	overflow:hidden;
	margin:0px;/* change */
}



.rateclass_2:hover 
{
	/* ratein üzerine gelindiğinde değişen rate arka plan ve bottom border özellikleri */
	background-color:#99C1D5;   /* change */
	 /* change */
}
.ratedisabled_2 
{
	/* disabled olan (min stay, ya da kişi sayıları yüzünden) ratele ilgili özellikler */
	height:auto;	
	padding:10px;
	cursor:default;
	overflow:hidden;	
	margin:0px;	
	background-color:#ffffff;   /* change */
	border:1px solid #C9C9C9;
	color:#C9C9C9;   /* change */
	font-family:Arial,Helvetica,sans-serif;
}
.rategroup_3 
{
	/* rategroup başlık kısmıyla alakalı şekil özellikleri */
	font-family: Arial, Helvetica, sans-serif;
	background-color:#d5f1ff;   /* change */
	padding:5px;
	border-bottom:2px #B2B2B2 solid;   /* change */
	margin:0px;
	display:block;
	font-size:12px;
	font-weight:bold;
	color:#006699;   /* may change */
	margin-top:3px;
}
.rateclass_3 
{
	/* rate'le alakalı şekil özellikleri */
	background-color:#F4F9FB;    
	border:1px solid #99C1D5;
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:22px;	
	width:auto;
	height:auto;
	padding:10px;
	overflow:hidden;
	margin:0px;/* change */
}



.rateclass_3:hover 
{
	/* ratein üzerine gelindiğinde değişen rate arka plan ve bottom border özellikleri */
	background-color:#99C1D5;   /* change */
	 /* change */
}
.ratedisabled_3 
{
	/* disabled olan (min stay, ya da kişi sayıları yüzünden) ratele ilgili özellikler */
	height:auto;	
	padding:10px;
	cursor:default;
	overflow:hidden;	
	margin:0px;	
	background-color:#ffffff;   /* change */
	border:1px solid #C9C9C9;
	color:#C9C9C9;   /* change */
	font-family:Arial,Helvetica,sans-serif;
}




.rateselected 
{
	/* seçili olan ratele ilgili şekil özellikleri */
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	height:auto;
	width:auto;
	background-color:#99C1D5;   /* change */
	color:#003366;
	padding:10px;
	border-bottom:2px solid #417E9C;   
	border-right:2px solid #417E9C;
	overflow:hidden;
}



.ratedisabled 
{
	/* disabled olan (min stay, ya da kişi sayıları yüzünden) ratele ilgili özellikler */
	font-family: Arial, Helvetica, sans-serif;
	height:auto;
	background-color:#efefef;   /* change */
	padding:10px;
	cursor:default;
	overflow:hidden;	
	margin:0px;
	color:#CCCCCC;
}

.rategroup_detail
{
	padding:0px 5px;
	margin-top:0px;
	font-weight:normal;
	font-size:11px;
}
.promotion_box
{
	background-image:url("../../../../hotel/siteBase/siteBase/images/promotion_red.png");
	margin-top:2px;
	height:16px;
	width:32px;
}
.promotion_red_box
{
	background-image:url("../../../../hotel/siteBase/siteBase/images/promotion_red.png");
	margin-top:2px;
	height:16px;
	width:32px;
}
.promotion_header
{
	margin-top:5px;
	font-style:italic;
}


.CRaterHolder, .css_rater_header
{
	/* ratelerin listelendiği kısmın açık arka plan rengi */
	background-color:#ffffff;   /* change */
	width:273px;
	/*padding-left:10px;*/
}


.extravisible 
{
	/* ratelerin altında listelenen extralarla ilgili özellikler */
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
	height:auto;
	background-color:#f2f2f2;   /* change */
	color:#000000;
	cursor:pointer;
	padding:3px;
	margin:1px;
	margin-top:5px;
	display:block;
	vertical-align:middle;
	clear:both;
}

.available 
{
	/* takvimde available olan tarihler */
	background-color:#F4F9FB;   /* change */
	/*border-bottom:2px solid #99C1D5;  
	border-right:2px solid #99C1D5; */  
	border:1px solid #99C1D5;
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:14px;
	padding:1px;	
}

.available:hover
{
	/* takvimde available olan tarihlerin üzerine gelindiğinde */
	background-color:#99C1D5;   /* change */
}

.selected ,.checkinselected,.lighted
{
	/* takvimde seçili olan tarihler */
	background-color:#99C1D5;   /* change */
	border-bottom:2px solid #417E9C;   
	border-right:2px solid #417E9C;   
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:14px;
	padding:1px;
}

.checkoutselected, .lighted:hover 
{
	/* takvimde available olan tarihler */
	background-color:#F4F9FB;   /* change */
	/*border-bottom:2px solid #99C1D5;  
	border-right:2px solid #99C1D5; */  
	/*border:1px solid #99C1D5;*/
	color:#003366;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:18px;	
}
.checkoutselected div,.lighted:hover div
{
 	background-color: #99C1D5;
    border-bottom: 2px solid #666666;
    border-right: 2px solid #666666;
    float: left;
    height: 14px;
    padding: 1px;
}
.lighted:hover {
	border:none;
	padding:0px;
}
.unavailable 
{
	/* takvimde unavailable tarihler */
	background-color:#ffffff;   /* change */
	/*border-bottom:2px solid #F2F2F2;  
	border-right:2px solid #F2F2F2;*/   
	border:1px solid #C9C9C9;
	color:#C9C9C9;   /* change */
	cursor:pointer;
	font-family:Arial,Helvetica,sans-serif;
	height:14px;
	padding:1px;
	text-decoration:line-through;
}

.unavailable:hover
{
	/* takvimde unavailable olan tarihlerin üzerine gelindiğinde */
	background-color:#99C1D5;   /* change */
	color:#003366; 
}

.past
{
	/* takvimde geçmiş tarihler */
	background-color:#F2F2F2;   /* change */
	border-top:1px solid #C9C9C9;   /* change */
	border-left:1px solid #C9C9C9;   /* change */
	color:#666666;   /* change */
	font-family:Arial,Helvetica,sans-serif;
	height:14px;
	padding:1px;
}
.inCalendar
/*takvim background*/
{
	position:relative;
	background-color: #ffffff;
	color:#666;
}
.paymentFormTitle
{
	/* Müşteri bilgileri girme kısmında bölüm başlıklarıyla ilgili özellikler */
	background-color:#F2F2F2;   /* change */
	border-bottom:2px solid #CCCCCC;   /* change */
	padding:3px;
	font-weight:bold;
}
.paymentFormRows1
{
	/* Müşteri bilgileri girme kısmında satırları */
	background-color:#F8F8F8;   /* change */
	height:23px;
	
}
.paymentFormRows2
{
	/* Müşteri bilgileri girme kısmında satırları */
	background-color:#FBFBFB;   /* change */
	height:23px;
	
}

/* ======================================================================== */
/* ======================================================================== */


.disTable{
	background-color:#ffffff;
	border-bottom:10px #ffffff solid;
	border-left:10px #ffffff solid;
	border-right:10px #ffffff solid;
}



td {font-family:Tahoma, Verdana, Arial;font-size:11px;}

.fsize14 {
	font-size: 14px;
	font-weight: bold;
}
select
{
font-family:Tahoma, Verdana, Arial;font-size:11px;
}
.fsize30ff {
	font-size: 30px;
	color: #FFFFFF;
	font-family: "Century Gothic";
}
.fsize12ffb {
	color: #FFFFFF;
	font-size: 12px;
	font-family: "Century Gothic";
	font-weight: bold;
}
.solBolum
{
	width:180px;
}

.ortaBolum
{
	width:533px;
}

input[type=text], input[type=password]{
	font-size:11px;
	overflow:hidden;
	padding:1px;
	margin:0px;
	font-family:Tahoma, Verdana, Arial;
}
form{margin:0px;
	
}


.hide{display:none;}	
.show{display:block;}	

.CPolicy{
	height:100%;
	padding-right:10px;
}
.CPolicyScroll{
	height:421px;
	overflow:auto;
}


#ContinueButton
{
	text-align:right;
	padding-top:5px;
	
}
#CompleteButton input
{
	font-size:11px; 
}
#CompleteButton
{
	text-align:right;
	padding-top:5px;	
}
#CBackButton input
{
	font-size:11px; 
}
#CBackButton
{
	text-align:left;	
	padding-top:5px;	
}
.CGrandTotals
{
	border-top:2px solid #666666;
	width:242px;
}




.fsize11 {font-size: 11px}
.fsize18 {font-size: 18px}




/* CSS Document */

.CTabber
{
	padding:1px;
}



.tab{
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
	height:100%;
	background-color:#ccc;
	cursor:pointer;
	padding:4px;
	padding-left:5px;
	padding-right:5px;
	border-top:3px #999999 solid;
	margin-right:3px;
	text-align:center;
}

.taboptional{
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
	height:100%;
	background-color:#FFFFCC;
	cursor:pointer;
	padding:4px;
	padding-left:5px;
	padding-right:5px;
	border-top:3px #999999 solid;
	margin-right:3px;
	text-align:center;
	color:#666666;
}
.tab:hover{
	background-color:#F8F8F8;
}
.tabInsider{
	display:none;
}
.tabInsiderSelected{
	font-family: Arial, Helvetica, sans-serif;
	width:550px;
	padding:10px;
	margin:0px;
	background: url(../../../../hotel/siteBase/images/blue2_tr.png) repeat;
	color:#000000;
	border-bottom:2px solid #99C1D5;
	border-top:8px solid #666;
	display:block;
}
.tabSelected{
	font-family: Arial, Helvetica, sans-serif;
	height:100%;
	width:auto;
	background-color:#666666;
	padding:4px;
	padding-left:5px;
	padding-right:5px;
	border-top:3px #FF6600 solid;
	border-bottom:3px solid #666666;
	margin-right:2px;
	color:#FFFFFF;
	text-align:center;
}

.SPriceHolder
{
	float:right;
	text-align:right;
}



#CSummaryTable td
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	height:100%
}

#CSummaryTable hr
{
	height:1px;
}


.CSumHolder
{
	width:242px;
}




#RoomS input
{
	font-size:10px;
	width:110px;
	
}

#CRoomDetail
{
	height:100%;
}

.room{
	font-family: Arial, Helvetica, sans-serif;
	height:14px;
	white-space:nowrap;
	background-color:#efefef;
	cursor:pointer;
	padding:2px;
	border-top:3px #999999 solid;
	margin-right:2px;
	margin-top:3px;
}
.room:hover{
	background-color:#F8F8F8;
}
.rategroup{
	font-family: Arial, Helvetica, sans-serif;
	background-color:#CCCCCC;
	padding:5px;
	border-bottom:2px #B2B2B2 solid;
	margin:0px;
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#666666
}
.css_roomError{
	font-family: Arial, Helvetica, sans-serif;
	background-color:LemonChiffon;
	padding:5px;
	border:2px dotted;
	margin:0px;
	display:block;
	font-size:12px;
	color:#666666;
	font-weight:bold;
}
/*
.rateclass{
	font-family: Arial, Helvetica, sans-serif;
	width:auto;
	height:auto;
	cursor:pointer;
	padding:10px;
	overflow:hidden;
	margin:0px;
	background-color:#D7EFFF;
	color:#000000;
	border-bottom:2px solid #8AD0FF;
}
.rateclass:hover{
	background-color:#AEDFFF;
	border-bottom:2px solid #EAF7FF;
}
*/
.extrahidden{
	display:none;
	clear:both;
}
.ctabs {
	border-bottom: 8px solid #99C1D5;
	/* margin-right: 18px; */
	margin-right:1px;
	margin-left:1px;
}
.roomselected{
	font-family: Arial, Helvetica, sans-serif;
	height:14px;
	white-space:nowrap;
	background-color:#99C1D5;
	cursor:pointer;
	padding:4px;
	padding-bottom:3px;
	border-top:3px #4485A4 solid;
	margin-right:2px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;

}




.PeopleWarning
{
	font-size:10px;
	color:#990000;
}

.StayWarning
{
	font-size:10px;
	color:#990000;
}

.PriceHolder
{
	float:right;
	text-align:right;
	padding-left:15px;
	/*width:60px;*/
	white-space: nowrap;
}

.NightlyPrice{
	font-size:9px;
}
.discountDecription
{
	font-size:9px;
}
.discountedprice
{
	color:#990000;
}
.strikethrough
{
	text-decoration:line-through;
}

.error{
	width: 300px;
	height: 50px;
    background-color:#CCCCCC;
	color:#FF0000;
    left:0px;
	top:0px;
	visibility:visible;
}
.noerror{
	visibility:hidden;
}

.CScrollContent {
	/*height:307px;*/
}
.CScrollHolder{
	/*height:307px;*/
	overflow:auto;
/*	background-color:#6633FF;
*/}


.CScrollContentR {
	/*height:337px;*/
}
.CScrollHolderR{
	/*height:337px;*/
	overflow:auto;
	margin-top:1px;
/*	background-color:#6633FF;
*/}



.btnSelectRoom {
	width:73px;
	height:28px;
	position:relative;
	margin-top:7px;
}
.btnSelectRoomIc {
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	width:100%;
	text-align:center;
	padding-top:7px;
	color:#FFFFFF;

}




#CNextButton input
{
	font-size:11px;
	margin-left:2px;
}
#CNextButton
{
	text-align: center;
	padding-top:5px;
}
.SpecialRate
{
	float:right;
	color:#990000;
	font-style:italic;
	font-weight:bold;
	font-size:12px;
}
.SpecialRateRoomInfo
{
	color: #990000;
	font-style:italic;
	font-weight:bold;
}
.login_center{
	position:relative;
	left:0px;
	top:175px;
	font-weight:bold;
	
}
.forgotPasswordDescription
{
	display:none;
	font-weight:bold;
}

#modalContainer2 {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:9000;
	background-image:url(../../../../hotel/siteBase/styles/tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#modalContainer {
	background-color:#000000;
	opacity: .5;
	filter: alpha(opacity=50);
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:9000;
	background-image:url(../../../../hotel/siteBase/styles/tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

#alertBox {
	position:relative;
	width:300px;
	min-height:100px;
	margin-top:50px;
	border:5px solid #ffffff;
	background-color:#efefef;
	z-index:10000;
	opacity: .95;
	filter: alpha(opacity=95);
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 0.9em verdana,arial;
	background-color:#999999;
	color:#FFF;
	border-bottom:3px solid #797979;
	padding:2px 0 2px 5px;
}

#alertBox p {
	font:12px verdana,arial;
	height:50px;
	padding-left:5px;
	margin-left:55px;
}

#alertBox #closeBtn {

	position:relative;
	margin:5px auto;
	padding:3px;

	width:70px;
	font:10px verdana,arial;
	text-transform:uppercase;
	text-align:center;


	text-decoration:none;
}

/* unrelated styles */

#mContainer {
	position:relative;
	width:600px;
	margin:auto;
	padding:5px;
	border-top:2px solid #000;
	border-bottom:2px solid #000;
	font:0.7em verdana,arial;
}

h1,h2 {
	margin:0;
	padding:4px;
	font:bold 1.5em verdana;
	border-bottom:1px solid #000;
}

code {
	font-size:1.2em;
	color:#069;
}



.important {
	background-color:#F5FCC8;
	padding:2px;
}

code span {
	color:green;
}

.myWindow {
	position:relative;
	border:10px solid #ffffff;
	background-color:#efefef;
	z-index:7002;
	opacity: .95;
	filter: alpha(opacity=95);
	text-align:left;
}
#windowContainer2 {

	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:7001;
	background-image:url(../../../../hotel/siteBase/styles/tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}

.windowContainer {
	background-color:#000000;
	opacity: .5;
	filter: alpha(opacity=50);
	position:absolute;
	top:0px;
	left:0px;
	z-index:7000;
	background-image:url(../../../../hotel/siteBase/styles/tp.png); /* required by MSIE to prevent actions on lower z-index elements */
}



.disabled 
{
	/* takvim disabled olduğu zaman üzerine gelen katmanla ilgili özellikler */
	width: 180px;
	height:278px;
    background-color:#333333;
    left:0px;
	top:0px;
	position:absolute;
	opacity: .5;
	filter: alpha(opacity=50);
	display:block;
	bottom:0px;
	top:0px;
	left:0px;
	right:0px;
	z-index:2;	
}

.enabled{
}

.cmbRange {
	height: 20px;
	width: 176px;
}

.CCalendar
{
	position:relative;
	background-color:#efefef;
	padding:1px;
	height:276px;
}
	

.dailyPriceHolderActive
{
	float:right;
	font-size:8px;
	display:none;
}
.dailyPriceHolderPassive
{
	display:none;
}
.clsConfirm
{
	font-size:13px;
	padding:5px;
}
.bigbtn{
	font-size:16px;
	padding:5px;
	font-weight:bold;
	
}



.pad10
{
	padding:5px;
}

.paymentLRPad
{
	padding-left:5px;
	padding-right:5px;
	
}

.btn1
{
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	margin:0px;
	padding-left:10px;
	padding-right:10px;
}
.errM1
{
	font-weight:bold;
	color:#990000;
}
.styllang
{
	color:#FFFFFF;font-size:9px; line-height:13px
}

.policyTitle
{
	background-color:#FFC6C6;
	padding:3px;
	font-weight:bold;
	border-bottom:2px solid #FFA6A6;
}
.red
{
	color:red;
	font-weight:bold;
}

.logonmenu
{
	height:18px;
	border-bottom:1px solid #999999;
	background-color:#999999;
}

.logonmenuitem
{
	margin-left:3px; 
	border-left:1px solid #333333; 
	padding-left:6px;
	float:right;
	color:#000000;
}

.logonmenuitemfirst
{
	float:right;
}

.logonmenu a:link,.logonmenu  a:visited,.logonmenu a:active 
{
	color:#000066;
}

.bgReseliva {
	background-image: url(../../../../hotel/siteBase/admin/images/reseliva2.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.bgGrayFade
{
	background-image: url(../../../../hotel/siteBase/admin/images/images/AdminMain_07.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color:#fff;
}

.bgAdminUst
{
	background-image: url(../../../../hotel/siteBase/admin/images/images/AdminMain_02.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.adminHomeB1
{
	background-color:#C2C2C2;
	padding:4px 10px;
	float:left;
	margin-left:2px;
	margin-top:5px;
	color:#3B3B3B;
	text-decoration:none
}

.adminHomeB1:hover
{
	background-color:#DFDFDF;
	color: #666666;
}

.adminHomeB2:visited{color:#fff;}

.adminHomeB2
{
	background-color:#585858;
	padding:4px 10px;
	float:left;
	margin-left:2px;
	margin-top:8px;
	color:#fff;
	text-decoration:none;
}

.adminHomeB2:hover
{
	background-color:#757575;

}

.partyMenuBack {
	height:600px; 
	width:160px;
	margin-right:5px; 
	background: url(../../../../hotel/siteBase/admin/images/partyBack.jpg) repeat-x #474747;
}

.adminMenuB3 {
	display:block;
	padding:5px;
	text-decoration:none;
	border-bottom:1px dashed #666666;
	color:#000066;
}

.adminMenuB3:hover {
	background-color: #CCCCCC;
}

.SectionTitle
{
	font-size:16px;
	color:#333333;
	font-weight:bold;
}

#errorLayer {
	z-index:1000;
}

#picButtons a 
{
	padding:2px 5px;
	background-color:#fff;
	text-decoration:none;
	color:#000000;
}

#picButtons a:hover
{
	padding:2px 5px;
	background-color:#efefef;
	text-decoration:none;
}

.closeButton {
	background-color:#FFFFFF;
	color:#444444;
	float:right;
	font-size:17px;
	font-weight:bold;
	padding-bottom:1px;
	padding-left:1px;
	padding-right:1px;
	padding-top:1px;
}

.r_requested_p{
	padding:3px;
	padding-top:9px;
}

.r_requested{
	padding:3px;
	padding-top:9px;
	font-weight:bold;
}


.RaterRoomName {
	font-size:12px;
	font-weight:bold;
}
.reseliva_ust_bg {
	background-image: url(../../../../hotel/siteBase/images/reseliva_ust_10042013_2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
/*.rategroupselected{
	font-family: Arial, Helvetica, sans-serif;

	height:20px;
	background-color:#FFFFCC;
	cursor:pointer;
	margin:0px;
}*/

/*.RequestRoomBtn
{
	background-color:#CC6699;
	margin-top:7px;
	color:#FFFFFF;
	padding:1px;
	display:block;
	width:100px;
	text-align:center;
	border-bottom:2px #B83D7A solid;
	border-top:2px #B83D7A solid;
}
.RequestRoomBtn:hover
{
	border-bottom:2px #fff solid;
	border-top:2px #fff solid;	
}*/
.res_nav_bg {
	background-image: url(../../../../hotel/siteBase/images/nav_bg.jpg);
	background-repeat: repeat-x;
	height:22px;
}
#res_nav_bg a:link {color:#FFFFFF}
#res_nav_bg a:hover {color:#FFFFFF}
#res_nav_bg a:visited {color:#FFFFFF}
.res_navB1{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	/*font-family:Helvetica, Arial, sans-serif;*/
	text-decoration:none;
	padding:3px 5px;
	margin-right:5px;
	display:block;
	float:left;
	margin-top:1px;
	/*background-color:#7BC1E5*/
}
.res_navB1:hover{
	color:navy;
	background-color:#7BC1E5
	}

.baslik	{ /*rezervasyon ekranındaki location, facilities vs. bölümleri ile ilgili*/
	padding:5px;
	padding-bottom:0px; 
	border-bottom:1px solid #999999;
	font-size:13px; 
	font-weight:bold;
	background: url(../../../../hotel/siteBase/images/blue_tr.png) repeat;  /* change */
	color:#3889B6;
}

.baslikalt	{/*rezervasyon ekranındaki location, facilities vs. bölümleri ile ilgili*/
height:5px;
font-size:13px;background: url(../../../../hotel/siteBase/images/blue2_tr.png) repeat;  /* change */
/*padding-left:70px;*/
}
.baslikalt_1	{/*rezervasyon ekranındaki location, facilities vs. bölümleri ile ilgili*/
padding:10px;
padding-bottom:40px;
padding-left:20px;  
font-size:13px;

/*background-color:#FFFFFF;*/


}
.madde {/*rezervasyon ekranındaki location, facilities vs. bölümleri ile ilgili*/
width:300px;
height:30px; 
float:left; 
text-align:left; 
padding:3px;
padding-left:60px;
padding-top:10px;
}

.ssl_secured {
	color:#666;	
}

.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: url(../../../../hotel/siteBase/images/blue2_tr.png) repeat; }
.ui-tabs .ui-tabs-selected {background: url(../../../../hotel/siteBase/images/blue2_tr.png) repeat; !important; }

.promotion {
	border:5px solid #FF6600;
	border-width:0px 5px 5px 5px;
}
.promotion_line {
	background-color:#FF6600;
	color:#fff;
	padding:5px;
	font-weight:bold;
	background: -moz-linear-gradient(center top , #D02C02, #FF6600) repeat scroll 0 0 #FF6600;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#D02C02),color-stop(1,#FF6600));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#D02C02', EndColorStr='#FF6600')";
}